body {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000}
table {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000}
tr {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000}

.bodytext
{  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000}

A:hover
{
    COLOR: #ff0000
}

.titles {	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none
}

.subtitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;

}

.tdlayout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
	background-color: #CCCCCC;
}

.textbox {  width: 110px; color: #FFFFFF; background-color: 0033CC}

.caption {
  background-color: #CCCCCC;
}
